<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'es', branch 't10-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Permitir las peticiones de servicios del plugin';
$string['allowpluginsepservices_desc'] = 'Permitir que las peticiones de los servidores de Totara Connect accedan a servicios definidos en cualquier complemento';
$string['autossoserver'] = 'Single sign-on automático vía servidor';
$string['autossoserver_desc'] = 'Seleccione servidor de Totara Connect para single sign-on automático';
$string['comment'] = 'Comentario';
$string['confirmdelete'] = 'Teclee el número ID del servidor para confirmar';
$string['deletingserver'] = 'Eliminación en progreso';
$string['errorhttp'] = 'Por motivos de seguridad todos los clientes de Totara Connect deberían estar alojados bajo un protocolo seguro (https)';
$string['errorprofiledit'] = 'Error al actualizar la información local del usuario';
$string['migratebyuniqueid'] = 'ID único de Totara Connect';
$string['migratemap'] = 'Mapeo de la cuenta';
$string['migratemap_desc'] = 'Mapee las cuentas de usuario durante la migración usando el campo seleccionado. Asegúrese de que el campo de usuario seleccionado está bloqueado y no puede ser modificado por usuarios ordinarios ni personalizado durante el autoregistro de usuario, ni en el servidor ni en el cliente.';
$string['migrateusers'] = 'Migrar cuentas locales';
$string['migrateusers_desc'] = 'Si está activado, las cuentas locales existentes se migrarán automáticamente a cuentas de Totara Connect. Las cuentas de Totara Connect pueden conectarse solamente a través de single sign-on.

Asegúrese de que el mapeo de la cuenta seleccionada no puede ser objeto de abuso por parte de usuarios del servidor de Totara Connect para secuestrar cuentas de cliente. Por ejemplo, al usar mapeo de nombre de usuario, no debería permitirse a los usuarios registrar nuevas cuentas en el servidor de Totara Connect.';
$string['pluginname'] = 'Cliente de Totara Connect';
$string['registercancel'] = 'Cancelar conexión';
$string['registerinfo'] = 'Enviar esta información al administrador del servidor de Totara Connect:
<ul> <li>Url cliente: {$a->url}</li> <li>Secreto de configuración de cliente: {$a->secret}</li> </ul>';
$string['registerrequest'] = 'Conectar con nuevo servidor';
$string['removeuser'] = 'Acción a realizar cuando se elimina un usuario de la audiencia restringida';
$string['removeuser_desc'] = 'Si los usuarios de Totara Connect están restringidos a una audiencia en el servidor, este parámetro especifica lo que sucede con las cuentas locales cuando el usuario se elimina de esta audiencia en el servidor. Por favor tenga en cuenta que cualquier usuario sincronizado que se elimine del servidor será también eliminado del sitio local.';
$string['serverdelete'] = 'Eliminar servidor';
$string['serverdeleteauth'] = 'Plugin de migrar a auth';
$string['serverdeleteuser'] = 'Cuentas existentes';
$string['serveredit'] = 'Editar servidor';
$string['serverrequest'] = 'Agregar conexión';
$string['serverspage'] = 'Servidores';
$string['serversynced'] = 'Sincronizados datos del servidor';
$string['serversyncerror'] = 'Error sincronizando datos del servidor';
$string['ssologinfailed'] = 'Ha fallado el single sign-on';
$string['sync'] = 'Sincronizar';
$string['syncjobs'] = 'Sincronizar asignaciones de trabajo';
$string['syncjobs_desc'] = 'Si se activa las asignaciones de trabajo se copiarán automáticamente desde el servidor. Los/las jefes/as de equipo y revisores/as no están sincronizados, otras modificaciones manuales en las asignaciones de trabajo sincronizadas se revertirán automáticamente. Las asignaciones de trabajos manuales se pueden seguir utilizando y no se ven afectadas.';
$string['syncorganisations'] = 'Sincronizar organizaciones';
$string['syncpositions'] = 'Sincronizar posiciones';
$string['syncprofilefields'] = 'Sincronizar campos personalizados de usuario';
$string['taskcleanup'] = 'Tareas generales de limpieza';
$string['taskhandshake'] = 'API Handshake';
$string['taskorganisation'] = 'Tarea de sincronización de organizaciones';
$string['taskposition'] = 'Tarea de sincronización de posiciones';
$string['taskuser'] = 'Tarea de sincronización de usuarios';
$string['taskusercollection'] = 'Tareas de sincronización de colecciones de usuario';
$string['timecreated'] = 'Tiempo registrado';
$string['timemodified'] = 'Tiempo modificado';
