<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Mostrar enlace a Google Calendar';
$string['calendar_desc'] = 'Si se selecciona en enlace a Google Calendar será mostrado.';
$string['docs'] = 'Mostrar enlace a Google Drive';
$string['docs_desc'] = 'Si se selecciona en enlace a Google Drive será mostrado.';
$string['domainnameinfo'] = 'Este es su nombre de dominio de Google Apps - normalmente es algo como hogwarts.school.nz';
$string['domainnamestr'] = 'Nombre de dominio';
$string['gaccess:addinstance'] = 'Añadir nuevo bloque Google Apps';
$string['gaccess:myaddinstance'] = 'Añadir nuevo bloque Google Apps al Área Personal';
$string['gmail'] = 'Mostrar enlace a GMail';
$string['gmail_desc'] = 'Si se selecciona en enlace a GMail será mostrado.';
$string['mustusegoogleauthentication'] = 'Debe configurar el bloque gaccess para que funcione correctamente.';
$string['newwinlink'] = 'Nueva Ventana de Enlaces';
$string['newwinlink_desc'] = 'Si se selecciona los enlaces se abrirán en una nueva ventana.';
$string['nodomainyet'] = 'Todavía no hay dominios configurados.';
$string['pluginname'] = 'Google Apps';
