<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Añadir';
$string['addtoplanhint'] = '¿Le gustaría añadir este curso a un plan de aprendizaje?';
$string['afteradding'] = 'Se ha añadido este curso a {$a->planlinkstarttag}your plan</a>.';
$string['coursealreadyinplan'] = 'Este curso ya está incluido en el plan de aprendizaje:';
$string['coursealreadyinplans'] = 'Este curso ya está incluido en los siguientes planes de aprendizajes:';
$string['courseinplan'] = 'Este curso está incluido en el plan de aprendizaje:';
$string['courseinplans'] = 'Este curso ya está incluido en los siguientes planes de aprendizajes:';
$string['pluginname'] = 'Plan de aprendizaje';
$string['totara_addtoplan:addinstance'] = 'Añadir nuevo bloque "Añadir a plan"';
