<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID de cliente.';
$string['clientiddesc'] = 'El ID de cliente especificado en su configuración del web service Google API.';
$string['error:fusionexport'] = 'Se ha producido un error al exportar los datos a Google Fusion Tables: {$a}';
$string['fusion:publish'] = '';
$string['fusion:view'] = 'Utilice la exportación de grado de tabla Fusion';
$string['login'] = 'Primero inicia sesión en Google Fusion Tables.';
$string['modulename'] = 'Exportación de tablas de fusión';
$string['noconfig'] = 'La configuración de la API de Google no está presente para grado / exportación / fusión. Comuníquese con el administrador.';
$string['noscript'] = 'Por favor, habilite JavaScript para el correcto funcionamiento de esta página.';
$string['oauthinfo'] = '<p>Para utiilizar este plugin debe registrar su sitio en Google, tal y como se describe en la documentación <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Como parte del proceso de registro, va a necesitar acceder a la siguiente URL como \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p><p>Una vez registrado, se le proporcionará un ID de cliente y secreto que podrá utilizar para configurar todas las Fusion Tables, Google Docs, Google Drive, y los plugins de Picasa.</p>';
$string['pluginname'] = 'Exportación de tablas de fusión';
$string['popup'] = 'Ventana emergente de Fusion Table.';
$string['secret'] = 'Secreto.';
$string['secretdesc'] = 'El Secreto especificado en su configuración del web service Google API.';
$string['tablename'] = 'Nombre de la tabla';
