<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Clase CSS para audio';
$string['audioextensions'] = 'Extensiones de archivo de audio';
$string['configaudiocssclass'] = 'Una clase CSS que se agregará al elemento \'audio\'';
$string['configaudioextensions'] = 'Una lista separada por comas de extensiones de archivos de audio compatibles. VideoJS intentará utilizar el reproductor de vídeo nativo del navegador cuando esté disponible, y recurrirá a un reproductor Flash para otros formatos si Flash es compatible con el navegador y Flash Fallback está habilitado a continuación.';
$string['configlimitsize'] = 'Si está habilitado, y no se especifican el ancho y el alto, el vídeo se mostrará con el ancho y alto predeterminados. De lo contrario, se extenderá al ancho máximo posible.';
$string['limitsize'] = 'Tamaño límite';
$string['pluginname'] = 'Reproductor de VideoJS';
$string['useflash'] = 'Utilice la recuperación de flash';
$string['videocssclass'] = 'Clase de CSS para video';
$string['videoextensions'] = 'Formatos de archivos de vídeo';
$string['youtube'] = 'YouTube videos';
