<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Habilitar admisión de portafolio Leap2A (requiere Mahara 1.3 o superior)';
$string['err_invalidhost'] = 'Cliente MNet no válido';
$string['err_invalidhost_help'] = 'Este plugin está mal configurado para apuntar a un host MNet inválido (o eliminado). El plugin se basa en pares de Totara Networking con IDP SSO publicada, SSO_SP suscrito, y portfolio suscrito <b>y</b> publicado.';
$string['err_networkingoff'] = 'MNet no está operativa';
$string['err_networkingoff_help'] = 'MNet está apagado por completo. Por favor, actívelo antes de configurar este plugin. En cualquier caso de este plugin se han fijado como no visible hasta que se solucione - y tendrá que ponerlo visible de nuevo manualmente. No se podrán utilizar hasta entonces';
$string['err_nomnetauth'] = 'La extensión de identificación MNet está deshabilitada';
$string['err_nomnetauth_help'] = 'La extensión de identificación MNet está deshabilitado, pero es necesario para este servicio.';
$string['err_nomnethosts'] = 'Se basa en MNet';
$string['err_nomnethosts_help'] = 'Esta extensión se basa en pares MNet con SSO IDP publicado, SSO SP suscrito, portafolio de servicios publicados <b> y </ b> suscritos, así como la extensión de identificación  MNet. Cualquier ejemplo de este conector se ha ocultado hasta que se cumplan estas condiciones. Posteriormente será necesario ajustarlos manualmente para hacerlos de nuevo visibles.';
$string['failedtojump'] = 'No se ha podido iniciar comunicación con el servidor remoto';
$string['failedtoping'] = 'No se ha podido iniciar comunicación con el servidor remoto {$a}';
$string['mnethost'] = 'Host MNet';
$string['mnet_nofile'] = 'No se pudo encontrar el archivo el objeto en transferencia - error extraño';
$string['mnet_nofilecontents'] = 'Archivo en objeto de transferencia encontrado, pero no pudo obtener contenido - error extraño: {$a}';
$string['mnet_noid'] = 'No se pudo encontrar el registro de correlación de transferencias para esta ficha';
$string['mnet_notoken'] = 'No se ha encontrado la ficha correspondiente a esta transferencia';
$string['mnet_wronghost'] = 'El host remoto no se corresponde con el registro de transferencia para esta ficha';
$string['pf_description'] = 'Permitir a los usuarios insertar contenido Totara a este host <br /> Suscribirse <b>y</b> publicar este servicio para permitir que los usuarios autenticados en su sitio para insertar contenido en {$a} <br /><ul><li> <em>Dependencia:</em> También debe <strong>publicar</strong> el servicio SSO (Proveedor de Identificación) a {$a}. </li><li> <em>Dependencia:</em> También debe <strong>suscribirse</strong> al servicio de SSO (Proveedor de Servicios) en {$a} </li><li> <em>Dependencia:</em> También se debe activar el plugin de autenticación MNet. </li></ul><br />';
$string['pf_name'] = 'Servicios de portafolio';
$string['pluginname'] = 'Mahara ePortfolio';
$string['senddisallowed'] = 'No se pueden transferir archivos a Mahara en este momento';
$string['url'] = 'URL';
