<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Permitir que la prueba se realice sin conexión mediante la aplicación para móviles';
$string['allowofflineattempts_help'] = 'Si se habilita, el usuario de la aplicación móvil puede descargarse el cuestionario y realizarlo fuera de línea.

Nota: No es posible realizar la lección fuera de línea si tiene límite de tiempo, o si requiere una dirección de red, o si se utiliza un compotamiento de pregunta distinto a realimentación posterior al intento (con o sin CBM).';
$string['confirmdatasaved'] = 'Confirmo que no tengo ningún trabajo sin guardar en un dispositivo móvil.';
$string['mobileapp'] = 'Aplicación Móvil';
$string['offlineattemptserror'] = 'No es posible realizar la lección fuera de línea si tiene límite de tiempo, o si requiere una dirección de red, o si se utiliza un compotamiento de pregunta distinto a realimentación posterior al intento (con o sin CBM).';
$string['offlinedatamessage'] = 'Has trabajado en este intento usando un dispositivo móvil. Los datos se guardaron por última vez en este sitio hace {$a}.';
$string['pleaseconfirm'] = 'Compruebe y confirme que no tiene ningún trabajo sin guardar.';
$string['pluginname'] = 'Regla de acceso a intentos sin conexión';
