<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descripción de asignatura';
$string['assignmentintro'] = 'Introducción de asignatura';
$string['assignmentmaxgrade'] = 'Calificación máxima a alcanzar';
$string['assignmentname'] = 'Nombre de asignatura';
$string['assignmenttype'] = 'Tipo de asignatura';
$string['averagegrade'] = 'Calificación promedio';
$string['maxgrade'] = 'Calificación máxima';
$string['maxlastmarked'] = 'Máximo último evaluado';
$string['maxlastmodified'] = 'Máximo último modificado';
$string['mingrade'] = 'Calificación mínima';
$string['minlastmarked'] = 'Mínimo último evaluado';
$string['minlastmodified'] = 'Mínimo último modificado';
$string['sourcetitle'] = 'Resumen de presentaciones de asignaturas';
$string['sumgrade'] = 'Suma de calificación';
$string['type_base'] = 'asignatura';
$string['usercount'] = 'Conteo de usuario';
