<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'es', branch 't10-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Dirección.';
$string['audit'] = 'Auditoría.';
$string['bookedby'] = 'Reservado por';
$string['building'] = 'Edificio.';
$string['cancellationdate'] = 'Fecha de cancelación.';
$string['cancellationreason'] = 'Motivo de la cancelación.';
$string['coursedelivery'] = 'Impartición del curso.';
$string['createdby'] = 'Creado por.';
$string['currentorg'] = 'La organización actual del usuario';
$string['currentpos'] = 'La posición actual del usuario';
$string['discountcode'] = 'Código de descuento.';
$string['discountcost'] = 'Coste del descuento.';
$string['endtime'] = 'Hora de fin.';
$string['f2fname'] = 'Nombre del seminario';
$string['f2fnamelink'] = 'Nombre del seminario (enlazado a la página de la sesión).';
$string['facilitator'] = 'Asesor.';
$string['maxbookings'] = 'Máximo de reservas.';
$string['normalcost'] = 'Coste total';
$string['numattendees'] = 'Número de asistentes.';
$string['pilot'] = 'Piloto.';
$string['reserved'] = 'Reservado.';
$string['room'] = 'Sala';
$string['roomcapacity'] = 'Capacidad de la sala';
$string['roomdescription'] = 'Descripción de la sala';
$string['roomname'] = 'Nombre de la sala';
$string['sesscapacity'] = 'Capacidad máxima de la sesión.';
$string['sessdate'] = 'Fecha de inicio de la sesión';
$string['sessdatefinish'] = 'Fecha de fin de la sesión';
$string['sessdatelink'] = 'Fecha de inicio de la sesión (enlazado a la actividad).';
$string['sessdetails'] = 'Detalles de la sesión.';
$string['sessduration'] = 'Duración de la sesión.';
$string['sessfinish'] = 'Hora de fin de la sesión.';
$string['sessionrole'] = 'Sesión {$a}';
$string['sessionx'] = 'Sesión {$a}';
$string['sessname'] = 'Nombre de la sesión.';
$string['sessstart'] = 'Hora de inicio de la sesión.';
$string['sourcetitle'] = 'Hoja de matriculación para el seminario';
$string['starttime'] = 'Hora de inicio.';
$string['status'] = 'Estado';
$string['thedate'] = 'La fecha de la sesión';
$string['type_date'] = 'Fecha de la sesión';
$string['type_facetoface'] = 'Seminario.';
$string['type_facetoface_cancellation'] = 'Campos personalizados de la nota de cancelación.';
$string['type_facetoface_session'] = 'Campos personalizados de la sesión';
$string['type_facetoface_signup'] = 'Campos personalizados de la nota de matriculación';
$string['type_role'] = 'Rol.';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Sesión.';
$string['type_status'] = 'Estado';
$string['type_user_signups'] = 'Matriculaciones de usuarios para la sesión';
$string['user'] = 'El usuario';
$string['usernote'] = 'Nota de usuario';
