<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'es', branch 't10-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Acerca de';
$string['aboutcontent'] = '<h3> ¿Qué hace este plugin? </h3><p> El plugin OpenSesame en Totara le permite registrar fácilmente, navegar por el catálogo de cursos y comprar una suscripción OpenSesame Plus. <br /> Cualquier curso comprados a través del plug-in se descargarán en su sitio. Pueden luego ser entregadas directamente en los cursos de actividad única dentro de su sitio con el clic de un botón o agregar manualmente a los cursos existentes mediante la adición de nuevas actividades SCORM y usar el repositorio OpenSesame se muestra la hora de seleccionar el paquete. </p><h3> Su cuenta OpenSesame </h3><p> Registrarse en OpenSesame es un proceso en dos etapas, primero se registra su servidor y luego su nombre y correo electrónico se utilizan para crear una cuenta OpenSesame. Datos de registro del servidor se pueden ver en cualquier momento después de registrarse y pueden ser necesarios cuando se comunica con OpenSesame. </p><h3> Compras y apoyo </h3><p> Todas las compras realizadas con OpenSesame través de este plugin se realizan exclusivamente con OpenSesame, las investigaciones deben dirigirse a su departamento de soporte. <br /> El sitio web de soporte se encuentra en <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com.</a> </p>';
$string['aboutopensesame'] = 'Acerca de OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame es un proveedor de formación online para empresas. Con OpenSesame, comprar y vender cursos e-learning es tan fácil como descargar una canción de iTunes. Com el plugin de OpenSesame puede registrarse directamente en OpenSesame, y buscar y descargar paquetes de cursos.
Los cursos adquiridos pueden descargarse a su sitio Totara como paquetes SCORM, que puede convertir en un curso de actividad única con un solo clic de botón, o incluirlos en un curso existente.';
$string['addhelp'] = 'Por favor haga clic en el borón "Guardar" para volver a la configuración de la integración con OpenSesame';
$string['browsecatalogue'] = 'Catálogo de cursos online';
$string['browsepackages'] = 'Ver cursos descargados';
$string['catalogueheading'] = 'Catálogo Open Sesame:
{$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Configurar OpenSesame';
$string['confirmbrowse'] = 'Estoy de acuerdo';
$string['confirmbrowsewarning'] = 'Está a punto de navegar por el catálogo de OpenSesame Plus.
Esta acción requiere de una cuenta OpenSesame Si ya existe una cuenta con su dirección de correo electrónico, se usará ésta. Si no, se le creará una nueva cuenta con su nombre "{$a->FirstName} {$a->LastName}" y su dirección de correo electrónico "{$a->Email}".
Por favor confirme para continuar.';
$string['coursefetcherror'] = 'Error al descargar cursos de OpenSesame';
$string['coursefetchsuccess'] = 'Descargados {$a} paquetes de cursos';
$string['coursefetchsuccessnocourse'] = 'No se han descargado cursos';
$string['createcourse'] = 'Crear curso';
$string['errorcannotaccesstotaralms'] = 'Imposible contectar con https://register.totaralms.com, por favor asegúrese de que su servidor puede acceder al sitio.';
$string['errorcannotregister'] = 'Error en el registro en OpenSesame';
$string['erroropensesameconnection'] = 'Error de comunicacio¡ón con el servidor de OpenSesame, por favor inténtelo más tarde.';
$string['eventcatalogueaccessed'] = 'Catálogo de OpenSesame accedido';
$string['eventpackagefetched'] = 'Cargado paquete de curso';
$string['eventpackagehid'] = 'Paquete marcado como oculto';
$string['eventpackageunhid'] = 'Paquete marcado como visible';
$string['eventtenantregistered'] = 'Servidor registrado';
$string['eventtenantunregistered'] = 'Servidor no registrado';
$string['fetchall'] = 'Descargar cursos';
$string['metabundlename'] = 'Categoría de curso';
$string['metadescription'] = 'Descripción de curso';
$string['metaduration'] = 'Duración';
$string['metaexpirationdate'] = 'Licencia válida hasta';
$string['metaexternalid'] = 'ID externo';
$string['metamobilecompatibility'] = 'Compatibilidad móvil';
$string['metamobilecompatibilityall'] = 'Todos los dispositivos';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Ninguno / desconocido';
$string['metatitle'] = 'Título del curso';
$string['nobundle'] = 'Sin paquete';
$string['opensesame:managepackages'] = 'Administrar paquetes de contenido de OpenSesame';
$string['opensesame:view'] = 'Ver paquetes de contenido de OpenSesame';
$string['packagevisible'] = 'Visibilidad';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Crear almacenamiento local para contenido de OpenSesame';
$string['register'] = 'Registrarse para acceder';
$string['registerlink'] = 'Configurar integración con el marketplace de OpenSesame';
$string['registration'] = 'Detalles del registro';
$string['registrationdetails'] = 'Estos son sus detalles de registro en OpenSesame. Si tiene que tratar directamente con OpenSesame, es posible que puedan necesitar esta información';
$string['registrationlink'] = 'Configurar la integración con el marketplace de OpenSesame';
$string['repositoryname'] = 'Nombre del repositorio';
$string['root'] = 'Arriba';
$string['tenantid'] = 'ID de empresa';
$string['tenantname'] = 'Nombre de la empresa';
$string['tenanttype'] = 'Tipo de cuenta';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Producción';
$string['timeadded'] = 'Fecha de incorporación';
$string['unregister'] = 'Eliminar registro';
$string['unregisterconfirm'] = '¿Realmente desea eliminar el registro del servidor?

* Se eliminarán todos los paquetes de cursos descargados.
* Deben eliminarse manualmente las actividades SCORM existentes.
* No es posible deshacer esta acción.

Introduzca su ID de empresa para confirmar que efectivamente desea eliminar la cuenta OpenSesame.';
