<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'El servidor Solr indicado no está disponible o el índice indicado no existe';
$string['connectionsettings'] = 'Ajustes de conexión';
$string['errorcreatingschema'] = 'Error al crear el esquema de Solr: {$a}';
$string['errorvalidatingschema'] = 'Error al validar el esquema de Solr: el campo {$a->fieldname} no existe. Por favor <a href="{$a->setupurl}">sigue este enlace</a> para configurar los campos necesarios.';
$string['extensionerror'] = 'La extensión Apache Solr PHP no está instalada. Por favor revisa la documentación.';
$string['fileindexing'] = 'Habilitar el indexado de ficheros';
$string['fileindexing_help'] = 'Si tu instalación de Solr lo soporta, esta característica permite a Moodle enviar ficheros para que sean indexados.';
$string['fileindexsettings'] = 'Ajustes de indexado de ficheros';
$string['maxindexfilekb'] = 'Tamaño máximo de fichero para indexar (kB)';
$string['minimumsolr4'] = 'Solr 4.0 es la versión mínima requerida para Totara';
$string['nodatafromserver'] = 'No hay datos del servidor';
$string['pluginname'] = 'Solr';
$string['searchinfo'] = 'Buscar consultas';
$string['setupok'] = 'El esquema está listo para ser utilizado.';
$string['solrauthpassword'] = 'Contraseña de autenticación HTTP';
$string['solrauthuser'] = 'Nombre de usuario de autenticación HTTP';
$string['solrhttpconnectionport'] = 'Puerto';
$string['solrhttpconnectiontimeout'] = 'Se acabó el tiempo';
$string['solrhttpconnectiontimeout_desc'] = 'El tiempo de espera de la conexión HTTP es el tiempo máximo en segundos permitido para la operación de transferencia de datos HTTP.';
$string['solrindexname'] = 'Nombre del Index';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'El motor Solr no es el motor de búsqueda configurado';
$string['solrsecuremode'] = 'Modo seguro';
$string['solrserverhostname'] = 'Nombre del Host';
$string['solrserverhostname_desc'] = 'Nombre de dominio del servidor Solr';
$string['solrsetting'] = 'Configuración de Solr';
$string['solrsslcainfo'] = 'Nombre de los certificados SSL CA';
$string['solrsslcapath'] = 'Ruta de los certificados SSL CA';
$string['solrsslcapath_desc'] = 'Ruta de directorio que contiene varios certificados de CA para verificar compañeros/as con';
$string['solrsslcert'] = 'Certificados SSL';
$string['solrsslcert_desc'] = 'Nombre de archivo del certificado de formato PEM';
$string['solrsslkey'] = 'Clave SSL';
$string['solrsslkey_desc'] = 'Nombre de archivo de la clave de formato PEM';
$string['solrsslkeypassword'] = 'SSL key password';
$string['solrsslkeypassword_desc'] = 'Contraseña para el archivo clave del formato PEM';
