<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Agregar un nuevo tipo de archivo';
$string['corestring'] = 'Cadena de idioma alternativa';
$string['corestring_help'] = 'Esta configuración puede ser utilizada para seleccionar una cadena de idioma diferente desde el fichero idioma principal mimetypes.php. Generalmente debe ser dejado en blanco. Para tipos personalizados, utilice el campo descripción.';
$string['defaulticon'] = 'Icono predeterminado para tipo MIME';
$string['defaulticon_help'] = 'Si hay varias extensiones de archivo con el mismo tipo MIME, seleccione esta opción para una de las extensiones para que se use su icono cuando se determine un icono del tipo MIME.';
$string['deletea'] = 'Eliminar {$a}';
$string['delete_confirmation'] = '¿Realmente desea eliminar <strong>.{$a}</strong>?';
$string['deletefiletypes'] = 'Eliminar un tipo de archivo';
$string['description'] = 'Descripción personalizada';
$string['descriptiontype'] = 'Tipo de descripción';
$string['descriptiontype_custom'] = 'Descripción personalizada especificada en este formulario.';
$string['descriptiontype_default'] = 'Por defecto (tipo MIME o la cadena de idioma correspondiente si está disponible)';
$string['descriptiontype_help'] = 'Existen tres formas posibles de indicar una descripción.

* El comportamiento por defecto utiliza el tipo MIME. Si existe una cadena de idioma en mimetypes.php correspondiente a ese tipo MIME, será utilizada; si no existe, se mostrará a los usuariosel propio tipo MIME.
* Puedes especificar una descripción personalizada en este formulario.
* Puedes especificar el nombre de una cadena de idioma en mimetypes.php para ser utilizada en vez del tipo MIME.';
$string['descriptiontype_lang'] = 'Cadena de idioma alternativa (desde mimetypes.php)';
$string['displaydescription'] = 'Descripción';
$string['editfiletypes'] = 'Editar un tipo de archivo existente';
$string['emptylist'] = 'No hay tipos de archivo definidos';
$string['error_addentry'] = 'La extensión de tipo de archivo, descripción, tipo MIME, y el icono no pueden contener saltos de línea ni puntos y coma.';
$string['error_defaulticon'] = 'Ya está marcada como icono por defecto otra extensión de archivo con el mismo tipo MIME.';
$string['error_extension'] = 'la extensión de archivo <strong>{$a}</strong> ya existe o es incorrecta. Las extensiones de archivo deben ser únicas y no pueden contener caracteres especiales.';
$string['error_notfound'] = 'No se puede encontrar el tipo de archivo con extensión {$a}.';
$string['extension'] = 'Extensión';
$string['extension_help'] = 'Extensión de nombre de archivo sin el punto, por ejemplo &lsquo;mobi&rsquo;';
$string['groups'] = 'Grupos de tipo';
$string['icon'] = 'Icono de archivo';
$string['mimetype'] = 'Tipo MIME';
$string['mimetype_help'] = 'Tipo MIME asociado con este tipo de archivo, por ejemplo:&lsquo;application/x-mobipocket-ebook&rsquo;';
$string['pluginname'] = 'Tipos de archivo';
$string['revert'] = 'Restaurar {$a} al valor por defecto';
$string['revert_confirmation'] = '¿Realmente desea restaurar <strong>.{$a}</strong> al valor predeterminado, descartando los cambios?';
$string['revertfiletype'] = 'Restaurar un tipo de archivo';
$string['source'] = 'Tipo';
$string['source_custom'] = 'Personalizado';
$string['source_deleted'] = 'Eliminado';
$string['source_modified'] = 'Modificado';
$string['source_standard'] = 'Estándar';
