<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'es', branch 't10-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Periodo activo';
$string['addcertifprogramcontent'] = 'Añadir contenido al programa de certificación';
$string['addcertifprogramcontent_help'] = 'Añadiendo conjuntos de cursos usted puede construir la ruta de aprendizaje del programa de certificación.
Una vez que estos conjuntos son añadidos las relaciones entre ellos pueden ser definidas. Los conjuntos de cursos son creados manualmente añadiendo cursos.

Una vez que un número de conjuntos ha sido creado, conjuntos divisores son empleados para permitir la creación de secuencias (por ejemplo, dependencias) entre cada conjunto.
Un ejemplo sería un programa con cuatro conjuntos de cursos que podría tener dependencias como las siguientes:

* Del conjunto uno el alumno debe completar un curso (cursoA o cursoB) antes de continuar con el conjunto dos.
* Del conjunto dos el alumno debe completar todos los cursos (cursoC, cursoD y cursoE) antes de continuar con el conjunto tres o cuatro.
* Del conjunto tres el alumno debe completar un curso (cursoE) o todos los cursos del conjunto cuatro (cursoF y cursoG).

Una vez que la ruta de aprendizaje es completada, el alumno habrá finalizado su programa de certificación.';
$string['addnewcertification'] = 'Añadir nueva certificación';
$string['availablefrom'] = 'Disponible desde';
$string['availableuntil'] = 'Disponible hasta';
$string['beforewindowduetoclose'] = 'Antes de que la ventana esté próxima a cerrar';
$string['cancelcertificationmanagement'] = 'Descartar cambios sin guardar';
$string['certassignmentduedates'] = 'Fechas de vencimiento de asignación de la certificación';
$string['certcomplete'] = 'Tu certificación está completa.';
$string['certexpired'] = 'Tu certificación ha expirado, necesitas completar la certificación original';
$string['certifcategories'] = 'Categorías de Certificación';
$string['certifdeletefail'] = 'La certificación "{$a}" no pudo ser eliminada';
$string['certification'] = 'Certificación';
$string['certification:configurecertification'] = 'Configurar certificación';
$string['certification:configuredetails'] = 'Configurar detalles de la certificación';
$string['certificationcontent'] = 'Definir el contenido del programa añadiendo conjuntos de cursos';
$string['certification:createcertification'] = 'Crear certificación';
$string['certificationcreatesuccess'] = 'Certificación creada exitosamente';
$string['certification:deletecertification'] = 'Eliminar certificación';
$string['certificationdeletesuccess'] = 'Certificación eliminada exitosamente';
$string['certificationdetailssaved'] = 'Los detalles de la certificación han sido guardados';
$string['certificationduex'] = 'Certificación pendiente {$a}';
$string['certificationhistory'] = 'Certificación previa';
$string['certificationmembership'] = 'Membresía de certificación';
$string['certifications'] = 'Certificaciones';
$string['certificationsdisabled'] = 'Certificaciones no están activadas en este sitio';
$string['certificationsinthiscategory'] = 'Certificaciones en esta categoría';
$string['certification:viewhiddencertifications'] = 'Ver certificaciones ocultas';
$string['certified'] = 'Certificado';
$string['certifname'] = 'Nombre de certificaciones';
$string['certifprog'] = 'Programa de certificación';
$string['certifprogramcreatesuccess'] = 'Creación exitosa del programa de certificación';
$string['certifsmovedout'] = 'Las certificaciones han sido movidas de {$a}';
$string['certinprogress'] = 'Tu certificación está en progreso';
$string['checkcertificationdelete'] = 'Está seguro que desea eliminar esta certificación y todos sus ítems relacionados?';
$string['checkcompletions'] = 'Comprobar finalizaciones para los problemas.';
$string['competency'] = 'Competencia';
$string['completionapparentactiveperiod'] = 'Periodo de actividad aparente';
$string['completionapparentactiveperiod_help'] = 'Si el método de recertificación era \'Usar la fecha de finalización\' cuando el usuario se certificó, ese fue el período activo en ese momento.
De lo contrario, ésta es una estimación del período activo en ese momento - podría haber sido mayor o menor dependiendo de varios ajustes de certificación y de si el usuario se certificó antes o después de su fecha de vencimiento.
Cuando este usuario se recertifique, su nueva fecha de caducidad se calculará utilizando el período activo de certificación, tal como se establece en la configuración de la certificación.';
$string['completionapparentwindowperiod'] = 'Periodo de ventana aparente';
$string['completionapparentwindowperiod_help'] = 'Es el periodo de ventana que había cuando el usuario se certificó.
Cuando este usuario se recertifique, su nueva fecha de ventana abierta se calculará usando el periodo de ventana de certificación, tal como se establece en la configuración de certificación.';
$string['completionbaselinetimeexpires'] = 'Fecha de vencimiento inicial';
$string['completioncertificationactiveperiod'] = 'Periodo activo de certificación';
$string['completioncertificationpath'] = 'Ruta de certificación';
$string['completioncertificationwindowperiod'] = 'Periodo de ventana de certificación';
$string['completioncertstatus'] = 'Estado de certificación';
$string['completioncertstatus_help'] = 'Es el estado que aparece en el informe de certificaciones del Registro de Aprendizaje';
$string['completionchangeconfirm'] = 'Se redondearán todas las fechas a los cinco minutos más próximos.<br>¿Está seguro de que desea aplicar estos cambios?';
$string['completionchangecron'] = 'La próxima vez que el cron procese los datos de finalización, ocurrirá lo siguiente:';
$string['completionchangecronexpire'] = 'Los cursos del usuario expirarán porque su fecha de expiración ya ha pasado, cambiándose el usuario de la ruta de recertificación a la ruta de certificación primaria.';
$string['completionchangecronwindowopen'] = 'Se abrirá la ventana de recertificación del usuario porque su fecha abierta de ventana ya ha pasado, provocando que se reinicien sus cursos, y cambiarán a finalizados a causa de la recertificación completada. Una vez se reinicia el progreso del curso para el usuario, esto no se puede deshacer.';
$string['completionchangestates'] = 'Está modificando el estado de este registro de finalizaciónde <strong>{$a->from}</strong> a <strong>{$a->to}</strong>';
$string['completionchangeuser'] = 'Las consecuencias de estos cambios para el usuario son:';
$string['completionchangeusercompletionarchived'] = 'Cuando la ventana se abra, se creará otro registro de finalización (posiblemente duplicado).';
$string['completionchangeusercompletionnotarchived'] = 'Su nuevo registro de finalización no se archivará la próxima vez que finalice la certificación. Para que el historial de finalizaciones se cree automáticamente, establezca el estado de finalización de la certificación en \'Certificado, antes de que se abra la ventana\' y permita que el cron actualice automáticamente el estado del usuario.';
$string['completionchangeusercoursesetreset'] = 'Los registros de finalización del conjunto de cursos se restablecerán. Si los cursos aún están completos, los registros del conjunto de cursos serán recreados automáticamente por cron.';
$string['completionchangeusercoursesreset'] = 'Sus cursos se restablecerán de nuevo cuando se abra la ventana. Cualquier progreso que haya realizado se perderá.';
$string['completionchangeuserdue'] = 'Ahora deberán completar la certificación.';
$string['completionchangeuserenableextensions'] = 'Ellos podrán solicitar y recibir una extensión.';
$string['completionchangeuserpathcerttorecert'] = 'Cambiarán de la ruta de certificación primaria a la ruta de recertificación.';
$string['completionchangeuserpathrecerttocert'] = 'Cambiarán de la ruta de recertificación a la vía de certificación primaria.';
$string['completionfilterbycertification'] = 'Filtrar por certificación: {$a}';
$string['completionfilterbyuser'] = 'Filtrar por usuario: {$a}';
$string['completionhistorystate'] = 'Estado historial de finalización';
$string['completionhistorystate_help'] = 'Los registros del historial de finalización de certificación se crea justo antes que la ventana de recertificación del usuario se abra, de manera que su estado es: \'Certificado, antes de que se abra la ventana\'.';
$string['completioninprogress'] = 'En progreso';
$string['completioninprogress_help'] = 'Independientemente de que el alumno haya completado uno o más de los conjuntos de cursos necesarios para su Ruta de Certificación actual.';
$string['completioninprogressnotapplicable'] = 'No aplicable';
$string['completionpath'] = 'Ruta';
$string['completionpath_help'] = 'La Ruta de Certificación en la que está el usuario actualmente. Los usuarios que están esperando para que su ventana se abra se consideran en la Ruta de Recertificación.';
$string['completionprogstatus'] = 'Estado del programa';
$string['completionprogtimecompleted'] = 'Fecha de finalización del programa';
$string['completionprogtimecompletedsameascert'] = 'Ajustado automáticamente a la fecha de finalización de la certificación';
$string['completionrecordcountproblem'] = 'Registros de problemas: {$a}';
$string['completionrecordcounttotal'] = 'Registros totales: {$a}';
$string['completionrenewalstatus'] = 'Estado de renovación.';
$string['completionreturntocertification'] = 'Volver a la certificación.';
$string['completions'] = 'Finalizaciones.';
$string['completionstate'] = 'Estado de finalización de la certificación';
$string['completionstate_help'] = 'Seleccione el estado de la certificación del usuario. Las siguientes opciones pueden cambiarse o limitarse dependiendo de esta opción.';
$string['completionswithproblems'] = 'Registros de finalización con problemas.';
$string['completiontimeduesameasexpiry'] = 'Se ajusta automáticamente la fecha de vencimiento.';
$string['completiontimeexpires'] = 'Fecha de vencimiento.';
$string['completiontimewindowopens'] = 'Fecha de apertura de la ventana.';
$string['completionunassigned'] = 'No asignado';
$string['completionunassigned_help'] = 'Si es sí, entonces el registro se creó cuando el usuario fue eliminado de la certificación. Debe haber un registro de historia de finalización de certificación no asignado. El registro \'No asignado\' se utiliza cuando se reasigna a los usuarios a las certificaciones de las que se eliminaron.';
$string['comptype'] = 'Tipo de certificación';
$string['comptype_help'] = 'Seleccione Componente de Aprendizaje requerido (actualmente solo programa)';
$string['comptypenotimplemented'] = 'Tipo de certificación no implementada';
$string['confirmchanges'] = 'Confirmar cambios en la certificación';
$string['course'] = 'Curso';
$string['createnewcertification'] = 'Crear nueva certificación';
$string['createnewcertifprog'] = 'Crear nuevo programa de certificación';
$string['currentlycertified'] = 'Actualmente está certificado - no necesita trabajar en esta certificación hasta que se abra la ventana de recertificación. Los progresos realizados antes de que se abra la ventana de recertificación probablemente se perderán.';
$string['days'] = 'Día(s)';
$string['defaultcertprogramfullname'] = 'Nombre completo de programa de certificación 101';
$string['defaultcertprogramshortname'] = 'PC101';
$string['duedate'] = 'Fecha de vencimiento';
$string['editcertif'] = 'Editar detalles de la certificación';
$string['editcertification'] = 'Editar certificación';
$string['editdetailsactive'] = 'La certificación es activa por';
$string['editdetailsactive_help'] = 'Periodo en el que la certificación está activa antes de expirar';
$string['editdetailsactivep'] = 'Periodo activo';
$string['editdetailsdesc'] = 'Definir las reglas de los detalles de recertificación para todos los alumnos asignados a la certificación.';
$string['editdetailshdr'] = 'Detalles de la recertificación';
$string['editdetailsminimumactive'] = 'Período activo mínimo';
$string['editdetailsrccmpl'] = 'Usar fecha de finalización de la certificación';
$string['editdetailsrcexp'] = 'Usar fecha de expiración de la certificación';
$string['editdetailsrcfixed'] = 'Utilizar fecha fija de vencimiento';
$string['editdetailsrcopt'] = 'Fecha de recertificación';
$string['editdetailsrcopt_help'] = 'El nuevo periodo activo comienza cuando se complete la re-certificación o el día original en el que la certificación debía expirar';
$string['editdetailsrcwin'] = 'Ventana de recertificación';
$string['editdetailsvalid'] = 'Definir por cuanto tiempo la certificación debe ser válida una vez que se completa';
$string['editdetailswindow'] = 'Periodo en que la ventana abre antes de expirar';
$string['editdetailswindow_help'] = 'Periodo (antes que la certificación expire) en el cual un alumno puede comenzar la recertificación.';
$string['error:cannotcreatecompletion'] = 'Error al intentar insertar el registro de finalización de certificación en la base de datos.';
$string['error:cannotloadcompletionrecords'] = 'Se han intentado cargar los registros certif_completion y prog_completion que no existen para programid: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'ID de la categoría fue incorrecto';
$string['error:categorymustbespecified'] = 'La categoría debe ser especificada';
$string['error:certifsnotmoved'] = 'Error, las certificaciones no pudieron ser movidas de {$a}!';
$string['error:complalreadyexists'] = 'Intentando crear un registro de finalización de certificación que ya existe para certifid = {$a->certifid} userid = {$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'La combinación de fecha de finalización y fecha de caducidad debe ser única para este usuario y la certificación.';
$string['error:completionhistoryexpirynotunique'] = 'La fecha de caducidad debe ser única para este usuario y la certificación. Sólo un registro histórico puede no tener fecha de caducidad.';
$string['error:completionstatusunset'] = 'El estado de finalización no debe ser nunca "no ajustado"..';
$string['error:histalreadyexists'] = 'Histórico de certificación ya existe certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'ID de la certificación es incorrecto certifid={$a}';
$string['error:incorrectid'] = 'ID de finalización de la certificación o ID del usuario es incorrecto';
$string['error:info_fixcombination'] = 'Esta es una combinación de dos o más problemas diferentes. Cada problema debe ser solucionado individualmente. Recomendamos que primero se aplique la corrección que se muestra a continuación.';
$string['error:info_fixduedate'] = 'Los usuarios afectados por este problema verán la fecha de vencimiento incorrecta en su Registro de Aprendizaje (y potencialmente en otros lugares). Este problema se puede solucionar de forma segura automáticamente, estableciendo que la fecha de vencimiento sea igual a la fecha de caducidad.';
$string['error:info_fixexpiredmissingtimedue'] = 'Defina manualmente la fecha de vencimiento o aplique la corrección automatizada a continuación. La corrección automática fijará la fecha de vencimiento en la fecha de caducidad del registro histórico más reciente, que es anterior a la fecha actual. Si no existe tal registro, entonces se creará un mensaje de registro explicando el problema y la fecha de vencimiento deberá establecerse manualmente.';
$string['error:info_fixmissingcompletion'] = 'El usuario ha sido asignado, pero falta el registro prog_completion y/o certif_completion. Esta corrección creará los registros que faltan.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'La solución alternativa es copiar la "Fecha de finalización" a la "Fecha de finalización del programa".';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'El usuario tiene un registro certif_completion actual, pero no está asignado. Esta corrección eliminará (y pasará al historial, cuando corresponda) los registros de finalización.';
$string['error:invalidaction'] = 'acción inválida: {$a}';
$string['error:invalidunassignedhist'] = 'Sólo se puede marcar un registro histórico como no asignado, y sólo si no hay asignación actual.';
$string['error:minimumactiveperiod'] = 'El periodo activo debe ser mayor que el periodo permitido para la recertificación';
$string['error:minimumactiveperiodactive'] = 'El período activo mínimo no puede ser mayor que el período activo.';
$string['error:minimumactiveperiodwindow'] = 'El período activo mínimo no puede ser menor que el período de la ventana de recertificación';
$string['error:minimumwindowperiod'] = 'El periodo permitido para la recertificación debe ser al menos {$a}';
$string['error:missingcertifid'] = 'Intentando crear un registro de terminación de certificación para un programa que no sea de certificación.';
$string['error:missingcompletion'] = 'Faltan registros de terminación';
$string['error:missingprogcompletion'] = 'Falta registro de finalización del programa certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Ya hay un registro histórico no asignado para el certificado = {$a->certifid} userid = {$a->userid}';
$string['error:mustbepositive'] = 'El número debe ser positivo';
$string['error:nullactiveperiod'] = 'El periodo activo de recertificación no ha sido configurado';
$string['error:nullwindowperiod'] = 'Periodo de la ventana de recertificación no ha sido configurado';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'La fecha de vencimiento de la línea de base debe estar vacía cuando se asigne un nuevo usuario.';
$string['error:stateassigned-pathincorrect'] = 'La ruta de certificación debe ser \'Certificación\' cuando el usuario acaba de ser asignado.';
$string['error:stateassigned-progstatusincorrect'] = 'El estado del programa debe ser \'Programa incompleto\' cuando se asigna nuevo usuario.';
$string['error:stateassigned-progtimecompletednotempty'] = 'La fecha de finalización del programa debe estar vacía cuando se acaba de asignar a un usuario.';
$string['error:stateassigned-renewalstatusincorrect'] = 'El estado de renovación debe ser \'No se debe renovar\' cuando se acaba de asignar un usuario.';
$string['error:stateassigned-timecompletednotempty'] = 'La fecha de finalización debe estar vacía cuando se acaba de asignar un usuario.';
$string['error:stateassigned-timedueunknown'] = 'La fecha de vencimiento no debe ser \'DESCONOCIDA\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'La fecha de caducidad debe estar vacía cuando se acaba de asignar un usuario.';
$string['error:stateassigned-timewindowopensnotempty'] = 'La fecha de apertura de la ventana debe estar vacía cuando se acaba de asignar un usuario.';
$string['error:statecertified-renewalstatusincorrect'] = 'El estado de renovación debe ser \'No es el momento de renovar\', cuando el usuario está certificado y la ventana para la recertificación aún no se ha abierto.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'La fecha de caducidad no debe ser anterior a la fecha de apertura de la ventana cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto';
$string['error:statecertified-timewindowopensempty'] = 'La fecha de apertura de la ventana no debería estar vacía cuando el usuario está certificado y la ventana de recertificación no se ha abierto aún.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'La fecha de apertura de la ventana no debería ser anterior a la fecha de finalización cuando el usuario está certificado y la ventana de recertificación no se ha abierto aún.';
$string['error:stateexpired-pathincorrect'] = 'La ruta de certificación debería ser \'Certificación\' cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-progstatusincorrect'] = 'El estado del Programa debería ser \'Programa incompleto\' cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-progtimecompletednotempty'] = 'La fecha de finalización del programa debería estar vacía cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-renewalstatusincorrect'] = 'El estado de renovación debería ser \'Renovación caducada\' cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-timecompletednotempty'] = 'La fecha de finalización debería estar vacía cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-timedueempty'] = 'La fecha de vencimiento no debería estar vacía cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-timeexpiresnotempty'] = 'La fecha de expiración debería estar vacía cuando la certificación del usuari haya expirado.';
$string['error:stateinvalidstatus'] = 'Es necesario configurar un estado válido (seleccione un estado de finalización de Certificación arriba).';
$string['error:statewindowopen-pathincorrect'] = 'La ruta de Certificación debería ser \'Recertificación\' cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-progstatusincorrect'] = 'El estado del Programa debería ser \'Programa incompleto\' cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'La fecha de finalización del Programa debería estar vacía cuando el usuario está certificado y la ventana de recertificación vacía.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'El estado de Renovación debería ser \'Pendiente de renovar\' cuando el usuario está certificado y la ventana de recertificación está abierta.';
$string['error:statewindowopen-timecompletedempty'] = 'La fecha de finalización no debería estar vacía cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timedueempty'] = 'La fecha de vencimiento no debería estar vacía cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timeexpiresempty'] = 'La fecha de caducidad no debería estar vacía cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'La fecha de vencimiento debería ser la misma que la fecha de caducidad cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'La fecha de vencimiento no debería ser anterior a la fecha de apertura de ventana cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timewindowopensempty'] = 'La fecha de apertura de la ventana no debería estar vacía cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'La fecha de apertura de la ventana tiene que ser posterior a la fecha de finalización cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:timeexpiresbeforetimecompleted'] = 'La fecha de caducidad tiene que ser posterior a la fecha de finalización';
$string['error:unassignedcertifcompletion'] = 'La finalización existe para usuarios no asignados';
$string['error:updatinginvalidcompletionrecords'] = 'Llamar a certif_update_completion con los registros de finalización que no hayan coincidido entre sí o con ningún otro registro existente.';
$string['error:useralreadyassigned'] = 'Usuario ya ha sido asignado a certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'fallo (s) de validación de asignación de usuario al intentar asignar userid = {$a->userid} a certifid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Añadido el historial de finalización de la certificación';
$string['eventcompletionhistorydeleted'] = 'Eliminado el historial de finalización de la certificación';
$string['eventcompletionhistoryedited'] = 'Historial de finalización de certificación editado.';
$string['eventexpired'] = 'Certificación caducada.';
$string['eventupdated'] = 'Ajuste de certificación actualizada';
$string['eventwindowopened'] = 'Ventana de certificación abierta.';
$string['findcertifications'] = 'Encontrar certificaciones';
$string['learningcomptype'] = 'Componente de aprendizaje';
$string['legend:recertfailrecertmessage'] = 'MENSAJE DE RECERTIFICACIÓN FALLIDA';
$string['legend:recertwindowdueclosemessage'] = 'MENSAJE CUANDO LA VENTANA DE RECERTIFICACIÓN ESTÁ PROXIMA A CERRAR';
$string['legend:recertwindowopenmessage'] = 'MENSAJE DE VENTANA DE RECERTIFICACIÓN ABIERTA';
$string['managecertifications'] = 'Administrar certificaciones';
$string['managecertifsinthiscat'] = 'Administrar certificaciones en esta categoría';
$string['months'] = 'Mes(es)';
$string['moveselectedcertificationsto'] = 'Mover certificaciones seleccionadas a';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'No han sido configurados los detalles de la certificación';
$string['nocertifications'] = 'No hay certificaciones';
$string['notapplicable'] = 'No aplicable.';
$string['notassigned'] = 'No asignado.';
$string['notcertified'] = 'No certificado';
$string['oricertpath'] = 'Ruta original de certificación';
$string['oricertpathdesc'] = 'Definir el contenido requerido para la ruta original de certificación.';
$string['perioddays'] = '{$a} días(s).';
$string['periodmonths'] = '{$a} mes(es).';
$string['periodweeks'] = '{$a} semana(s)';
$string['periodyears'] = '{$a} año(s)';
$string['pluginname'] = 'Certificación';
$string['prognamelinkedicon'] = 'Nombre de la certificación e icono enlazado';
$string['program'] = 'Programa';
$string['programenrolledincohort'] = 'La certificación tiene la inscripción por audiencia';
$string['programexpandlink'] = 'Nombre de la certificación (detalle completo)';
$string['programid'] = 'ID de certificación';
$string['programidnumber'] = 'Número de ID de certificación';
$string['programname'] = 'Nombre de certificación';
$string['programshortname'] = 'Nombre corto de certificación';
$string['programsummary'] = 'Resumen de certificación';
$string['programvisible'] = 'Certificación visivle';
$string['prog_recert_failrecert_message'] = 'Mensaje de programa de recertificación fallido';
$string['prog_recert_windowdueclose_message'] = 'Mensaje cuando la Ventana de Programa de Recertificación está próxima a cerrar';
$string['prog_recert_windowopen_message'] = 'Mensaje cuando la ventana de programa de recertificación está abierta.';
$string['recertdatetype'] = 'Método de recertificación';
$string['recertfailrecert'] = 'Falla al recertificar.';
$string['recertfailrecertmessage'] = 'Mensaje de falla al recertificar.';
$string['recertfailrecertmessage_help'] = 'Este mensaje será enviado cuando un periodo de recertificación ha expirado y el alumno necesitará repetir la certificación original.';
$string['recertification'] = 'Recertificación';
$string['recertpath'] = 'Ruta de re-certificación';
$string['recertpathdesc'] = 'Ruta de re-certificación';
$string['recertwindowdueclose'] = 'Ventana de recertificación próxima a cerrar';
$string['recertwindowdueclosemessage'] = 'Mensaje de ventana de recertificación próxima a cerrar';
$string['recertwindowdueclosemessage_help'] = 'Este mensaje será enviado cuando el periodo de recertificación esté próximo a expirar.';
$string['recertwindowexpiredate'] = 'Tu certificación expirará el {$a}';
$string['recertwindowopen'] = 'Ventana de recertificación abierta';
$string['recertwindowopendate'] = 'La ventana de recertificación se abrirá el {$a}';
$string['recertwindowopenmessage'] = 'Mensaje de ventana de recertificación abierto';
$string['recertwindowopenmessage_help'] = 'Este mensaje será enviado cuando el alumno haya entrado en el periodo en el cual se pueden recertificar';
$string['renewalstatus_dueforrenewal'] = 'Fecha para renovar';
$string['renewalstatus_expired'] = 'La renovación ha expirado';
$string['renewalstatus_notdue'] = 'No hay fecha de renovación';
$string['returntomembership'] = 'Volver a la membresía de certificación';
$string['sameascert'] = 'Usar el contenido existente de la certificación';
$string['saveallchanges'] = 'Guardar todos los cambios';
$string['searchcertifications'] = 'Buscar certificaciones';
$string['stateassigned'] = 'Recién asignado.';
$string['statecertified'] = 'Certificado, antes de abrir la ventana.';
$string['stateexpired'] = 'Caducado.';
$string['stateinvalid'] = 'Estado no válido - seleccione un estado válido.';
$string['statewindowopen'] = 'Certificado, la ventana está abierta.';
$string['status_assigned'] = 'Asignado';
$string['status_certified'] = 'Certificado';
$string['status_completed'] = 'Completado';
$string['status_expired'] = 'Expirado';
$string['status_inprogress'] = 'En progreso';
$string['status_notcertified'] = 'No certificado';
$string['status_unset'] = 'No configurado';
$string['timeallowance'] = 'El tiempo mínimo requerido para la recertificación es {$a->timestring}';
$string['tosaveall'] = 'Para guardar todos los cambios pulse \'Guardar todos los cambios\'. Para editar pulse \'Editar detalles de la certificación\'. Guardar cambios es una acción que no se puede revertir.';
$string['type_competency'] = 'Competencia';
$string['type_course'] = 'Curso';
$string['type_program'] = 'Programa';
$string['type_unset'] = 'No configurado';
$string['unset'] = 'No configurado';
$string['updatecertificationstask'] = 'Actualizar certificaciones';
$string['viewallcertifications'] = 'Ver todas las certificaciones';
$string['viewcertification'] = 'Ver certificación';
$string['weeks'] = 'Semana(s)';
$string['windowopen'] = 'Abrir';
$string['windowopenin1day'] = 'Abre en 1 día';
$string['windowopeninxdays'] = 'Abre en {$a} días';
$string['windowperiod'] = 'Periodo de ventana';
$string['years'] = 'Año(s)';
$string['youareassigned'] = 'Ha sido dado de alta a esta certificación';
$string['youhaveunsavedchanges'] = 'Usted tiene cambios no guardados.';
