<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'es', branch 't10-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Aceptar';
$string['alert_description'] = 'A continuación se enumeran todas las alertas que ha recibido. Puede hacer clic en el título de la alerta para ver más detalles o descartarla haciendo clic en el icono descartar a la derecha de la lista. También pueden optar por filtrar qué alertas se muestran en la lista, haciendo uso de la funcionalidad "Buscar por".';
$string['alertfooter'] = 'Para cambiar sus preferencias en la recepción de estos mensajes de correo electrónico, vaya a su pestaña<a href="{$a}">Profile -> Messages</a>.';
$string['alertfooter2'] = 'Para cambiar sus preferencias para recibir este tipo de mensajes, vaya a Configuración de mi perfil - Mensajes> aquí:
{$a}';
$string['alertfooter2html'] = 'Para cambiar sus preferencias para recibir este tipo de mensajes, vaya a su <a href="{$a}"> mi perfil de configuraciones -> Mensajes </a>.';
$string['alerts'] = 'Alertas';
$string['blended'] = 'Competencia';
$string['cannotsavemessage'] = 'No se puede guardar el mensaje';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Limpieza de datos relacionados con la mensajería.';
$string['competency'] = 'Competencia';
$string['course'] = 'Curso';
$string['dismiss'] = 'Descartar';
$string['emailnotifications'] = 'Notificaciones por email';
$string['error:invalideventtype'] = 'Tipo de evento no válido: {$a}';
$string['error:redirecttoexternal'] = 'Error: tratando de redirigir al dominio externo';
$string['eventalertsent'] = 'Se ha enviado una alerta';
$string['eventtasksent'] = 'Se ha enviado una tarea';
$string['evidence'] = 'Evidencia';
$string['face2face'] = 'Seminario';
$string['facetoface'] = 'Seminario';
$string['forum'] = 'Foro';
$string['grading'] = 'Calificación manual';
$string['learningplan'] = 'Plan de aprendizaje';
$string['lesson'] = 'sesión de aprendizaje';
$string['link'] = 'Enlace';
$string['messageprovider:alert'] = 'Notificaciones de Alertas';
$string['messageprovider:task'] = 'Notificaciones de Tareas';
$string['messages'] = 'Mensajes';
$string['messagesettings'] = 'Ajustes de los mensajes';
$string['message:viewallmessages'] = 'Ver todos los mensajes';
$string['nextaction'] = 'Siguiente Acción';
$string['noscript'] = 'por favor, active JavaScript en su navegador';
$string['notyours'] = 'Este no es su mensaje: {$a}';
$string['objective'] = 'Objetivo';
$string['pluginname'] = 'Mensajes de Totara';
$string['program'] = 'Programa';
$string['quiz'] = 'Cuestionario';
$string['reasonfordecision'] = 'Razón (Aceptar/Denegar)';
$string['recordsall'] = '{$a} registros mostrados';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} registros mostrados';
$string['reject'] = 'Rechazar';
$string['resource'] = 'Recursos';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Configuración guardada';
$string['statusnotok'] = 'Estado no OK';
$string['statusok'] = 'Estado OK';
$string['statusundecided'] = 'Estado sin decidir';
$string['survey'] = 'Encuesta';
$string['task_description'] = 'A continuación se enumeran todas las tareas que ha recibido. Puede hacer clic en el título de la tarea para ver más detalles o descartarla haciendo clic en el icono descartar a la derecha de la lista. También pueden optar por filtrar qué tareas se muestran en la lista, haciendo uso de la funcionalidad "Buscar por".';
$string['tasks'] = 'Tareas';
$string['unknown'] = 'Desconocido';
$string['updatemessagestask'] = 'Procesar mensajes y alertas';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Urgente';
$string['viewdetailshere'] = 'Más detalles se pueden encontrar en: <br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Con los seleccionados:';
$string['youcannotview'] = 'No puede ver esta página';
