<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'es', branch 't10-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Acciones';
$string['allframeworks'] = 'Todos los marcos';
$string['allowexternaldefaults'] = 'Permitir valores predeterminados externos';
$string['allowexternaldefaults_desc'] = 'Si está habilitado, es posible especificar los valores predeterminados del formulario de registro a través de los parámetros de la página, por ejemplo, login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Permitir selección de manager';
$string['allowmanager_desc'] = 'Si está habilitado, los usuarios podrán seleccionar su manager en el formulario de registro.

* Advertencia: esta configuración expone los trabajos de los usuarios disponibles al público. *';
$string['allowmanagerfreetext'] = 'Permitir administrador de texto libre';
$string['allowmanagerfreetext_desc'] = 'Permita que los usuarios que se registren automáticamente ingresen texto libre para el campo \'Jefe de equipo\'. La posición se seleccionará más adelante durante el proceso de aprobación manual porque la selección no se puede automatizar.';
$string['alloworganisation'] = 'Permitir selección de organización';
$string['alloworganisation_desc'] = 'Si está habilitado, los usuarios podrán seleccionar su organización en el formulario de registro.

* Advertencia: esta configuración expone la lista de organizaciones disponibles al público. *';
$string['alloworganisationframeworks'] = 'Mostrar organización desde marcos seleccionados';
$string['alloworganisationfreetext'] = 'Permitir la organización de texto libre';
$string['alloworganisationfreetext_desc'] = 'Permite que los usuarios que se registren automáticamente ingresen texto libre para el campo \'Organización\'. La posición se seleccionará más adelante durante el proceso de aprobación manual porque la selección no se puede automatizar.';
$string['allowposition'] = 'Permitir selección de posición';
$string['allowposition_desc'] = 'Si está habilitado, los usuarios podrán seleccionar su posición en el formulario de registro.

* Advertencia: esta configuración expone la lista de posiciones disponibles al público. *';
$string['allowpositionframeworks'] = 'Mostrar posiciones de los marcos seleccionados';
$string['allowpositionfreetext'] = 'Permitir posición de texto libre';
$string['allowpositionfreetext_desc'] = 'Permita que los usuarios que se registren automáticamente ingresen texto libre para el campo de \'Posición\'. La posición se seleccionará más adelante durante el proceso de aprobación manual porque la selección no se puede automatizar.';
$string['approve'] = 'Aprobar';
$string['approved:approve'] = 'Aprobar solicitud de cuenta';
$string['approvesure'] = '¿Seguro que quieres aprobar esta solicitud?';
$string['bulkaction'] = 'Cambio masivo de {$a} solicitudes';
$string['bulkactionapprove'] = 'Aprobar';
$string['bulkactionapproveconfirm'] = '¿Seguro que quieres aprobar masivamente {$a} solicitudes?';
$string['bulkactionmanager'] = 'Establecer manager';
$string['bulkactionmanagerselect'] = 'Seleccionar manager para {$a} solicitudes';
$string['bulkactionmessage'] = 'Enviar mensaje';
$string['bulkactionmessageconfirm'] = '¿Seguro que quieres enviar mensajes de forma masiva a {$a} solicitudes?';
$string['bulkactionorganisation'] = 'Establecer organización';
$string['bulkactionorganisationselect'] = 'Seleccionar organización para {$a} solicitudes';
$string['bulkactionposition'] = 'Establecer posiciones';
$string['bulkactionpositionselect'] = 'Seleccionar posición para {$a} solicitudes';
$string['bulkactionreject'] = 'Rechazar';
$string['bulkactionrejectconfirm'] = '¿Seguro que quieres rechazar en bloque {$a} solicitudes?';
$string['bulkexec'] = 'Ejecutar';
$string['cannotfindmgr'] = 'Si no puede encontrar a su manager, contáctenos en {$a}';
$string['cannotfindorg'] = 'Si no puede encontrar su organización, contáctenos en {$a}';
$string['cannotfindpos'] = 'Si no puede encontrar su puesto, contáctenos en {$a}';
$string['confirmed'] = 'email confirmado';
$string['confirmtokenaccepted'] = 'Gracias por confirmar la solicitud de su cuenta, se debió haber enviado un correo electrónico a su dirección en {$a} con la información que describe el proceso de aprobación de la cuenta.';
$string['confirmtokenacceptedapproved'] = 'Gracias por confirmar su solicitud de cuenta, ahora puede iniciar sesión usando su nombre de usuario solicitado: {$a}';
$string['confirmtokenapproved'] = 'La solicitud de la cuenta de usuario ya fue aprobada';
$string['confirmtokenconfirmed'] = 'La solicitud de la cuenta de usuario ya fue confirmada';
$string['confirmtokeninvalid'] = 'Solicitud de confirmación inválida';
$string['confirmtokenrejected'] = 'La solicitud de la cuenta de usuario ya fue rechazada';
$string['createrequest'] = 'Solicitud de cuenta';
$string['custommessage'] = 'Mensaje personalizado para el usuario';
$string['domainwhitelist'] = 'Lista blanca de aprobación automática';
$string['emailconfirm'] = 'Confirme su dirección de correo electrónico';
$string['emailconfirmationbody'] = 'Estimado {$a->firstname} {$a->lastname},

Se ha solicitado una nueva cuenta en  \'{$a->sitename}\' utilizando su dirección de correo electrónico.

Por favor diríjase a esta dirección web para confirmar su solicitud:
<{$a->link}>

Si necesita ayuda, comuníquese con soporte a esta dirección: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Confirmación de solicitud de cuenta';
$string['emailconfirmedbody'] = 'Estimado {$a->firstname} {$a->lastname},

Gracias por confirmar su solicitud de cuenta en {$a->sitename}, lo mantendremos informado sobre el progreso de aprobación de la cuenta.

Si necesita ayuda, comuníquese con el soporte a esta dirección: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Solicitud de cuenta confirmada';
$string['emailconfirmsent'] = 'Gracias por solicitar una nueva cuenta de usuario. Se debe haber enviado un correo electrónico a su dirección {$a}. Contiene instrucciones para confirmar la propiedad de esta dirección de correo electrónico.';
$string['enablerecaptcha'] = 'Habilitar reCAPTCHA';
$string['errorapprove'] = 'Error al aprobar la solicitud de cuenta "{$a}".';
$string['errorapprovebulk'] = 'Error al aprobar masivamente las {$a} solicitudes. Edite las solicitudes y valídelas primero antes de intentar aprobar nuevamente';
$string['errordeletedmanager'] = 'Jefe de personal posiblemente eliminado';
$string['errordeletedorganisation'] = 'Organización posiblemente eliminada';
$string['errordeletedposition'] = 'Posición posiblemente eliminada';
$string['errormanagerbulk'] = 'Error al cambiar masivamente los jefes de equipo de {$a} solicitudes';
$string['errormessage'] = 'Error al enviar un mensaje a {$a}';
$string['errormessagebulk'] = 'Error al realizar un envío masivo de mensajes a {$a} solicitudes';
$string['errormissingmgr'] = 'No se encuentra el manager';
$string['errormissingorg'] = 'No se encuentra la organización';
$string['errormissingpos'] = 'No se encuentra la posición';
$string['errormissingsecurityquestion'] = 'No se encuentra la respuesta a la pregunta de seguridad';
$string['errornopermissiontoselectmanager'] = 'No tiene los permisos (totara/hierarchy:assignuserposition) para seleccionar un manager';
$string['errornopermissiontoselectorganisation'] = 'No tiene los permisos (totara/hierarchy:assignuserposition) para seleccionar una organización';
$string['errornopermissiontoselectposition'] = 'No tiene los permisos (totara/hierarchy:assignuserposition) para seleccionar una posición';
$string['errororganisationbulk'] = 'Error al realizar cambios masivos en las organizaciones para {$a} solicitudes';
$string['errorpositionbulk'] = 'Error al cambiar masivamente las posiciones para {$a} solicitudes';
$string['errorprocessedinterim'] = 'La solicitud de "{$a}" ya se ha procesado';
$string['errorreject'] = 'Error al rechazar la solicitud de cuenta "{$a}"';
$string['errorrejectbulk'] = 'Error al rechazar masivamente {$a} solicitudes';
$string['errorunknownmanagerjaid'] = 'No se puede procesar la solicitud desde \'{$a->email}\'; no hay ningún manager con jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'No se puede procesar la solicitud desde "{$a->email}"; no hay ninguna organización con el ID: {$a->organisationid}';
$string['errorunknownpositionid'] = 'No se puede procesar la solicitud desde "{$a->email}"; no hay ninguna posición con el ID: {$a->positionid}';
$string['errorvalidation'] = 'La solicitud de "{$a}" no se puede procesar porque tiene errores de validación';
$string['eventrequestadded'] = 'El usuario agregó una nueva solicitud de cuenta';
$string['eventrequestapproved'] = 'La solicitud de cuenta fue aprobada';
$string['eventrequestconfirmed'] = 'El correo electrónico de la solicitud de cuenta fue confirmado';
$string['eventrequestrejected'] = 'La solicitud de cuenta fue rechazada';
$string['instructions'] = 'Instrucciones para el formulario de solicitud de registro';
$string['instructions_desc'] = 'Este texto se mostrará en la parte superior del formulario de registro. No se proporciona texto predeterminado porque el proceso depende de la combinación de configuraciones en esta página.';
$string['loginsteps'] = 'Para tener acceso completo a los cursos, necesitará tomarse un minuto para crear una cuenta nueva para usted en este sitio Web.
Cada uno de los cursos individuales también puede tener una "clave de inscripción" de un único uso, que no necesitará hasta más adelante.

Haga clic en el botón de abajo para comenzar el proceso de registro.';
$string['managereitherselectionorfreeformrequired'] = '';
$string['managerfreetext'] = 'Campo de texto libre para el manager';
$string['managerorganisationframeworks'] = 'Marcos de organización del manager';
$string['managerorganisationframeworks_desc'] = 'Esta configuración le permite especificar qué organizaciones se utilizan para encontrar jefes de equipo disponibles.';
$string['managerpositionframeworks'] = 'Marcos de posición del manager';
$string['managerpositionframeworks_desc'] = 'Esta configuración le permite especificar qué posiciones se utilizan para encontrar jefes de equipo disponibles.';
$string['managerselect'] = 'Seleccionar manager';
$string['message'] = 'Enviar mensaje';
$string['messagebody'] = 'Cuerpo del mensaje';
$string['messagesubject'] = 'Asunto del mensaje';
$string['messagesure'] = '¿Enviar correo electrónico a {$a->email}?';
$string['noframeworkrestriction'] = 'Todos los {$a} marcos';
$string['nomanagerselected'] = 'Sin manager seleccionado';
$string['notificationconfirmrequestsubject'] = 'Correo electrónico del solicitante de inscripción confirmado';
$string['notificationnewrequest'] = 'Nuevo registro que se aprobará: nombre de usuario "{$a->username}", correo electrónico "{$a->email}"

Vaya a esta dirección Web para ver la solicitud: <{$a->link}>';
$string['notificationnewrequestsubject'] = 'Nueva solicitud de registro';
$string['organisationeitherselectionorfreeformrequired'] = 'Debe proporcionar una organización o un campo de texto libre para la organización';
$string['organisationframeworks'] = 'Marcos de organización disponibles';
$string['organisationframeworks_desc'] = 'Esta configuración le permite especificar qué marcos se utilizan para encontrar organizaciones disponibles para la selección.';
$string['organisationfreetext'] = 'Campo de texto libre para \'Organización\'';
$string['organisationselect'] = 'Seleccione una organización';
$string['plugindisabled'] = 'El plugin de autorregistro está deshabilitado';
$string['pluginname'] = 'Autorregistro con aprobación';
$string['positioneitherselectionorfreeformrequired'] = 'Debe proporcionar una posición o un campo de texto libre para la posición';
$string['positionframeworks'] = 'Marcos de posición disponibles';
$string['positionframeworks_desc'] = 'Esta configuración le permite especificar qué marcos se utilizan para encontrar las posiciones disponibles para la selección';
$string['positionfreetext'] = 'Campo de texto libre para \'Posición\'';
$string['positionselect'] = 'Seleccione una posición';
$string['profilefields'] = 'Datos de solicitud adicionales';
$string['reject'] = 'Rechazar';
$string['rejectsure'] = '¿Seguro que quieres rechazar esta solicitud?';
$string['reportdetails'] = 'Datos de solicitud de autorregistro';
$string['reportpending'] = 'Solicitudes pendientes';
$string['reportrequests'] = 'Solicitudes de autorregistro';
$string['requestapprovedbody'] = 'Estimado {$a->firstname} {$a->lastname},

Se ha creado una nueva cuenta en \'{$a->sitename}\' según lo solicitado.

Puede iniciar sesión a través del siguiente enlace:

<{$a->link}>

Su nombre de usuario es: {$a->username}

{$a->custommessage}

Si necesita ayuda, comuníquese con soporte a esta dirección: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Solicitud de cuenta aprobada';
$string['requestemailexists'] = 'Solicitud pendiente con una dirección de correo electrónico que ya existe';
$string['requestrejectedbody'] = 'Estimado {$a->firstname} {$a->lastname},

Desafortunadamente, se rechazó su solicitud de cuenta en  \'{$a->sitename}\'.

{$a->custommessage}

Si necesita ayuda, comuníquese con soporte a esta dirección: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Solicitud de cuenta rechazada';
$string['requeststatus'] = 'Estado';
$string['requeststatusapproved'] = 'Aprobado';
$string['requeststatuspending'] = 'Pendiente';
$string['requeststatusrejected'] = 'Rechazado';
$string['requesttimecreated'] = 'Hora de la solicitud';
$string['requesttimemodified'] = 'Hora de modificación';
$string['requesttimeresolved'] = 'Hora de resolución';
$string['requestusernameexists'] = 'Solicitud pendiente con un nombre de usuario que ya existe';
$string['requireapproval'] = 'Requiere aprobación';
$string['requiremanager'] = 'Requiere selección del manager';
$string['requiremanager_desc'] = 'Si está habilitado, la aprobación requiere de la selección de un manager. Si los usuarios no pueden hacer la selección en el formulario de registro, el aprobador debe seleccionar un manager antes de la aprobación.';
$string['requireorganisation'] = 'Requiere selección de organización';
$string['requireposition'] = 'Requiere selección de posición';
$string['searchformanager'] = 'Buscar';
$string['successapprove'] = 'Se aprobó la solicitud de cuenta "{$a}"';
$string['successapprovebulk'] = '{$a} solicitudes aprobadas de forma masiva';
$string['successmanagerbulk'] = 'Establecer jefes de equipo masivamente para {$a} solicitudes';
$string['successmessage'] = 'Mensaje enviado a "{$a}"';
$string['successmessagebulk'] = 'Mensajes enviados masivamente a {$a} solicitudes';
$string['successorganisationbulk'] = 'Establecer masivamente organizaciones para {$a} solicitudes';
$string['successpositionbulk'] = 'Establecer posiciones masivamente para {$a} solicitudes';
$string['successreject'] = 'Se rechazó la solicitud de cuenta "{$a}"';
$string['successrejectbulk'] = 'Rechazó masivamente {$a} solicitudes';
