<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acceso denegado';
$string['actions'] = 'Acciones';
$string['addlink'] = 'Agregar enlace';
$string['courses'] = 'Cursos';
$string['deletelinkconfirm'] = '¿Está seguro que desea eliminar este enlace?';
$string['displaytitle'] = 'Enlaces Rápidos';
$string['error:deletequicklink'] = 'Error al eliminar un enlace rápido';
$string['error:linkurlrequired'] = 'No se encuentra el enlace URL';
$string['error:usernotfound'] = 'No se encuentra al usuario';
$string['home'] = 'Página principal';
$string['invalidurl'] = 'Por favor introduzca una URL válida';
$string['leaveblanktohide'] = 'Deje en blanco para esconder';
$string['linkdeleted'] = 'Enlace eliminado';
$string['links'] = 'Enlaces';
$string['linktitle'] = 'Título';
$string['logs'] = 'Registros';
$string['maintitle'] = 'Título principal';
$string['managelinks'] = 'Administrar enlaces';
$string['managereports'] = 'Ajustar informes';
$string['newlinkadded'] = 'Nuevo enlace rápido agregado correctamente';
$string['noquicklinks'] = 'No hay enlaces rápidos';
$string['pluginname'] = 'Enlaces Rápidos';
$string['quicklinks'] = 'Enlaces Rápidos';
$string['reports'] = 'Informes';
$string['title'] = 'Enlaces Rápidos';
$string['totara_quicklinks:addinstance'] = 'Añadir nuevo bloque de enlaces rápidos';
$string['totara_quicklinks:manageownlinks'] = 'Administrar propios enlaces';
$string['totara_quicklinks:myaddinstance'] = 'Añadir nuevo bloque de enlaces rápidos a página Mi Aprendizaje';
$string['url'] = 'URL';
