<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'es', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Información adicional de registro';
$string['autobookingcompleted'] = 'Su reserva se ha completado y ha sido inscrito en {$a} sesión(es).';
$string['autosignup'] = 'Registrar automáticamente a los usuarios en las sesiones de seminario.';
$string['autosignup_help'] = 'Si se establece en \'Sí\', entonces el usuario será inscrito en todas las actividades de seminario en el curso.

Si la múltiple inscripción está activada, el usuario será dado de alta en cada sesión con disponibilidad o en una lista de espera, de lo contrario serán inscritos en la primera sesión con un espacio libre o lista de espera.';
$string['cannnotupdatemanageremail'] = 'El correo electrónico del manager no se puede actualizar. Configurar mediante posiciones.';
$string['cannotenrol'] = 'La matriculación está deshabilitada o inactiva';
$string['cannotenrolalreadyrequested'] = 'No es posible realizar la matriculación para estas sesiones (la petición al manager está a la espera).';
$string['cannotenrolnosessions'] = 'No se puede inscribir (no hay sesiones de seminario en este curso)';
$string['cohortnonmemberinfo'] = 'Sólo los miembros de la audiencia \'{$a}\' pueden matricularse al seminario.';
$string['cohortonly'] = 'Solo usuarios de la audiencia';
$string['cohortonly_help'] = 'La inscripción directa al seminario puede ser restringida únicamente a los miembros de una audiencia especificada. Tenga en cuenta que el cambio de este ajuste no tiene ningún efecto sobre las inscripciones existentes.';
$string['customwelcomemessage'] = 'Mensaje personalizado de bienvenida';
$string['customwelcomemessage_help'] = 'Se puede añadir un mensaje de bienvenida personalizado tanto en texto plano como en auto-fomato de Totara, incluidas las etiquetas HTML y etiquetas multi-lang.

Los siguientes marcadores de posición pueden ser incluidos en el mensaje:

* Nombre del curso {$a->coursename}
* Enlace a la página de perfil del usuario {$a->profileurl}';
$string['defaultrole'] = 'Asignación de rol por defecto';
$string['defaultrole_desc'] = 'Seleccione el rol que habría que asignar a los usuarios durante el uso de la inscripción al seminario';
$string['donotsignup'] = 'No se inscriba';
$string['enroldelete'] = 'Eliminar inscripción';
$string['enroledit'] = 'Editar inscripción';
$string['enrolenddate'] = 'Fecha de finalización';
$string['enrolenddateerror'] = 'La fecha final de inscripción no puede ser anterior a la fecha de inicio';
$string['enrolenddate_help'] = 'Si está activado, los usuarios pueden inscribirse a sí mismos únicamente hasta esta fecha.';
$string['enrolme'] = 'Inscribirme';
$string['enrolperiod'] = 'Duración de la matriculación';
$string['enrolperiod_desc'] = 'Longitud predeterminada de tiempo durante el cual la inscripción es válida. Si se establece en cero, la duración de la inscripción será ilimitada por defecto.';
$string['enrolperiod_help'] = 'Longitud de tiempo en el que la inscripción es válida, empezando por el momento que el usuario se inscribe a sí mismo. Si está desactivado, la duración de inscripción será ilimitada.';
$string['enrolstartdate'] = 'Fecha de comienzo';
$string['enrolstartdate_help'] = 'Si está activado, los usuarios pueden inscribirse a sí mismos únicamente desde esta fecha en adelante.';
$string['error:choosession'] = 'Elija al menos una sesión para inscribirse';
$string['expiredaction'] = 'Acción de caducidad de la matriculación';
$string['expiredaction_help'] = 'Seleccione la acción a llevar a cabo cuando la inscripción de usuario caduca. Tenga en cuenta que algunos datos de usuario y configuración se purgan del curso durante la descripción.';
$string['expirymessageenrolledbody'] = 'Estimado {$a->user},

Esta es una notificación de que su inscripción en el curso \'{$a->course}\' expira en {$a->timeend}.

Si necesita ayuda, por favor póngase en contacto con {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificación de caducidad de inscripción directa al seminario';
$string['expirymessageenrollerbody'] = 'La inscripción directa al seminario en el curso \'{$a->course}\' caducará en los próximos {$a->threshold} para los siguientes usuarios:

{$a->users}

Para extender su inscripción, vaya a {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificación de caducidad de inscripción directa al seminario';
$string['longtimenosee'] = 'Desmatricular inactivos después';
$string['longtimenosee_help'] = 'Si los usuarios no han accedido a un curso durante un tiempo entonces son automáticamente desmatriculado. Este parámetro especifica ese plazo.';
$string['managermissingallsessions'] = 'La inscripción directa no está disponible para usted ya que no tiene asignado un manager.';
$string['managermissingsomesessions'] = 'Algunas de las sesiones no están disponibles para usted porque usted no tiene asignado un manager.';
$string['maxenrolled'] = 'Número máximo de usuarios matriculados';
$string['maxenrolled_help'] = 'Especifica el número máximo de usuarios que pueden utilizar la matrícula del seminario. 0 significa que no hay límite.';
$string['maxenrolledreached'] = 'Se ha alcanzado el número máximo de usuarios que pueden utilizar la matrícula del seminario.';
$string['messageprovider:expiry_notification'] = 'Notificaciones de vencimiento de la matrícula directa al seminario';
$string['newenrols'] = 'Permitir nuevas matriculaciones';
$string['newenrols_desc'] = 'Permitir a los usuarios utilizar la matriculación de seminario en los nuevos cursos de forma predeterminada.';
$string['newenrols_help'] = 'Este ajuste determina si un usuario puede inscribirse en este curso.';
$string['pluginname'] = 'Matriculación directa en el seminario';
$string['pluginname_desc'] = 'El plugin de matriculación directo permite a los usuarios elegir en qué cursos que quieren participar. Los cursos pueden ser protegidos por una contraseña de acceso.';
$string['role'] = 'Rol asignado por defecto';
$string['selectsession'] = 'Seleccionar sesión';
$string['selectthissession'] = 'Seleccionar esta sesión:';
$string['selfapprovalrequired'] = 'Por favor, marque la casilla de abajo confirmando que la auto-aprobación se ha buscado para la sesión elegida.';
$string['self:config'] = 'Configurar instancias de matriculación directa en el seminario';
$string['self:manage'] = 'Gestionar usuarios matriculados';
$string['self:unenrol'] = 'Desmatricular usuarios del curso';
$string['self:unenrolself'] = 'Autodesmatricularse del curso';
$string['sendcoursewelcomemessage'] = 'Enviar mensaje de bienvenida curso';
$string['sendcoursewelcomemessage_help'] = 'Si está activado, los usuarios reciben un mensaje de bienvenida por correo electrónico cuando se inscriben en un curso usando inscripción al seminario.';
$string['showhint'] = 'Mostrar sugerencia';
$string['showhint_desc'] = 'Mostrar primera letra de la tecla de acceso de invitados.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Para inscribirse en la sesión y en el curso, elija una sesión y haga clic en \'Entrar\'. La aprobación de un manager podrá ser requerida.';
$string['status'] = 'Habilitar matriculaciones existentes.';
$string['status_desc'] = 'Habilitar método de matriculación en el seminario en los nuevos cursos.';
$string['status_help'] = 'Si está deshabilitado, todas las matriculaciones directas existentes en el seminario son suspendidas y los nuevos usuarios no podrán inscribirse.';
$string['task_process_expirations'] = 'Procesar y notificar las inscripciones de seminarios expirados';
$string['totara_facetoface:config'] = 'Configurar instancias de matriculación en el seminario';
$string['totara_facetoface:manage'] = 'Gestionar usuarios matriculados en el seminario';
$string['totara_facetoface:unenrol'] = 'Desmatriculación del seminario de usuarios inscritos directamente al curso';
$string['totara_facetoface:unenrolself'] = 'Desmatriculación propia del curso y de las sesiones del seminario';
$string['unenrol'] = 'Desmatricular usuario';
$string['unenrolselfconfirm'] = 'Realmente desea desmatricularse del curso "{$a}"?';
$string['unenroluser'] = 'Realmente desea desmatricular a "{$a->user}" del curso "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Desmatricular usuarios cuando se retiran de todas las sesiones del seminario';
$string['welcometocourse'] = 'Bienvenido a {$a}';
$string['welcometocoursetext'] = 'Bienvenido a {$a->coursename}!

Si no lo ha hecho ya, debe editar su página de perfil para que podamos aprender más sobre usted:

{$a->profileurl}';
$string['withdrawconfifm'] = '¿Está seguro que desea retirar la petición de inscripción de su manager para este curso y sesión?';
$string['withdrawpending'] = 'Retirar solicitud pendiente';
