<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Clave de acceso de Airnotifier';
$string['airnotifierappname'] = 'Nombre de la aplicación Airnotifier';
$string['airnotifier:managedevice'] = 'Dispositivos Mange';
$string['airnotifiermobileappname'] = 'Nombre de las aplicaciones móviles';
$string['airnotifierport'] = 'Puerto Airnotifier';
$string['airnotifierurl'] = 'URL de Airnotifier';
$string['configairnotifieraccesskey'] = 'La clave de acceso para conectarse al servidor de Airnotifier.';
$string['configairnotifierappname'] = 'El identificador del nombre de la aplicación de Airnotifier.';
$string['configairnotifiermobileappname'] = 'El identificador para la aplicación móvil (generalmente algo así como com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'El puerto cuando se conecta al servidor de Airnotifier.';
$string['configairnotifierurl'] = 'La url del servidor para conectarse a notificaciones salientes.';
$string['deletecheckdevicename'] = 'Eliminar el dispositivo: {$a->name}';
$string['deletedevice'] = 'Eliminar el dispositivo. Tenga en cuenta que una aplicación puede registrar el dispositivo de nuevo. Si el dispositivo sigue apareciendo, desactívelo.';
$string['devicetoken'] = 'Ficha del dispositivo';
$string['errorretrievingkey'] = 'Se produjo un error mientras se recuperaba la clave. Su sitio Moodle debe estar registrado en Moodle.org para utilizarlo. Es posible que tenga que volver a registrarse para actualizar sus datos allí.';
$string['keyretrievedsuccessfully'] = 'Clave recuperada correctamente';
$string['nodevices'] = 'Sin dispositivos registrados. Los dispositivos se registrarán automáticamente si permite que la aplicación iOS de Moodle reciba las notificaciones.';
$string['nopermissiontomanagedevices'] = 'No tiene permiso para administrar dispositivos.';
$string['notconfigured'] = 'El servidor Airnotifier no se ha configurado. Por este motivo no se puedan enviar los mensajes de Airnotifier';
$string['pluginname'] = 'Notificaciones de móvil';
$string['requestaccesskey'] = 'Solicitud de clave de acceso';
$string['showhide'] = 'Activar/desactivar el dispositivo.';
$string['sitemustberegistered'] = 'Para utilizar la instancia Airnotifier pública debe registrar su sitio con Moodle.org';
$string['unknowndevice'] = 'Dispositivo desconocido';
