<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Texto alternativo al logotipo';
$string['alttextdesc'] = 'Texto que se muestra cuando una imagen no puede ser cargada.';
$string['backgroundfixed'] = 'Fondo fijo';
$string['backgroundfixed_desc'] = 'Utilice este ajuste para fijar la imagen de fondo a la página';
$string['backgroundimage'] = 'Imagen de fondo';
$string['backgroundimage_desc'] = 'Imagen a mostrar como fondo del sitio.';
$string['backgroundposition'] = 'Posición del fondo';
$string['backgroundpositioncenterbottom'] = 'Centro inferior';
$string['backgroundpositioncentercenter'] = 'Centro centro';
$string['backgroundpositioncentertop'] = 'Centro superior';
$string['backgroundposition_desc'] = 'Posición de la imagen del fondo. Tenga en cuenta que puede quedar oculta detrás de la cabecera o del pie de página.';
$string['backgroundpositionleftbottom'] = 'Izquierda inferior';
$string['backgroundpositionleftcenter'] = 'Izquierda centro';
$string['backgroundpositionlefttop'] = 'Izquierda superior';
$string['backgroundpositionrightbottom'] = 'Derecha inferior';
$string['backgroundpositionrightcenter'] = 'Derecha centro';
$string['backgroundpositionrighttop'] = 'Derecha superior';
$string['backgroundrepeat'] = 'Repetir fondo';
$string['backgroundrepeat_desc'] = 'Define la forma en que se repite la imagen de fondo.';
$string['backgroundrepeatnorepeat'] = 'No repetir';
$string['backgroundrepeatrepeat'] = 'Repetir';
$string['backgroundrepeatrepeatx'] = 'Repetir horizontalmente';
$string['backgroundrepeatrepeaty'] = 'Repetir verticalmente';
$string['bodybackground'] = 'Color de fondo';
$string['bodybackground_desc'] = 'Color principal a usar para el fondo';
$string['buttoncolor'] = 'Color';
$string['buttoncolordesc'] = 'Ajuste del color de fondo de los botones';
$string['choosereadme'] = 'Tema altamente configurable de totara, válido para la creación de un look corporativo vía la página de ajustes del tema.';
$string['contentbackground'] = 'Color de fondo para el contenido principal';
$string['contentbackground_desc'] = 'Color de fondo para el contenido principal del sitio.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Cualquier CSS añadido aquí se aplicará a cada página permitiendo así modificaciones sencillas del tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Elige o sube la imagen que se usará como favicon, esta tiene que ser en formato *.ico';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'lo que se agregue a este área de texto se mostrará en el pie de página de todo el sitio de Totara.';
$string['headerbgc'] = 'Color de fondo del header';
$string['headerbgcdesc'] = 'Esto configura el color de fondo del header principal';
$string['linkcolor'] = 'Color del enlace';
$string['linkcolordesc'] = 'Configurar el color de los enlaces en el tema.';
$string['linkvisitedcolor'] = 'Color del enlace visitado';
$string['linkvisitedcolordesc'] = 'Configurar el color de los enlaces visitados.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Seleccione o carge el archivo de imagen que se utilizará como logo del sitio';
$string['pluginname'] = 'Totara Personalizado Responsive';
$string['region-main'] = 'Principal.';
$string['region-side-post'] = 'Derecho';
$string['region-side-pre'] = 'Izquierdo';
$string['textcolor'] = 'Color de texto';
$string['textcolor_desc'] = 'Color del texto.';
