<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'Tan pronto como sea posible';
$string['blocking'] = 'Bloqueo';
$string['component'] = 'Componente';
$string['corecomponent'] = 'Núcleo';
$string['default'] = 'Por defecto';
$string['disabled'] = 'Deshabilitado';
$string['disabled_help'] = 'Las tareas programadas desactivadas no se ejecutarán desde cron, sin embargo, se podrán ejecutar de forma manual a través de la herramienta de CLI.';
$string['edittaskschedule'] = 'Editar la planificación de la tarea: {$a}';
$string['faildelay'] = 'Fallo de retraso';
$string['lastruntime'] = 'Última ejecución';
$string['nextcron'] = 'Ejecutar próximo cron';
$string['nextcronall'] = 'Establecer que todas las tareas activadas se ejecuten en el próximo cron';
$string['nextcrontask'] = 'Ejecutar tarea \'{$a}\' en la próxima ejecución del cron';
$string['nextruntime'] = 'Próxima ejecución';
$string['plugindisabled'] = 'Plugin desactivado';
$string['pluginname'] = 'Configuración de la tarea programada';
$string['resettasktodefaults'] = 'Resetear tareas programas a valores por defecto';
$string['resettasktodefaults_help'] = 'Esto descartará cualquier cambio local y deshará la planificación de esta tarea a su configuración original.';
$string['scheduledtaskchangesdisabled'] = 'En la configuración del sitio se han bloqueado las modificaciones de la lista de tareas programadas';
$string['scheduledtasks'] = 'Tareas programadas';
$string['taskdisabled'] = 'Tarea desactivada';
$string['taskscheduleday'] = 'Día';
$string['taskscheduleday_help'] = 'Día del campo mes para planificar la tarea. El campo utiliza el mismo formato que unix cron. Algunos ejemplos son: <br/><ul><li><strong>*</strong> Cada día </li><li> <strong>*/2</strong> Cada segundo día </li><li><strong>1</strong> El primer día de cada mes </li><li><strong>1,15</strong> El primero y quince de cada mes</li></ul>';
$string['taskscheduledayofweek'] = 'Día de la semana';
$string['taskscheduledayofweek_help'] = 'Día del campo semana para planificar de la tarea. El campo utiliza el mismo formato que unix cron. Algunos ejemplos son: <br/><ul><li><strong>*</strong> Cada día </li><li><strong>0</strong> Todos los domingos </li><li><strong>6</strong> Todos los sábados </li><li><strong>1,5</strong> Todos los lunes y viernes </li></ul>';
$string['taskschedulehour'] = 'Hora';
$string['taskschedulehour_help'] = 'Campo de la hora para el horario de trabajo. El campo utiliza el mismo formato que unix cron. Algunos ejemplos son: <br/><ul><li><strong>*</strong> Cada hora </li><li><strong>*/2</strong> cada 2 horas </li><li><strong>2-10</strong> Cada hora desde 2 am hasta las 10am (inclusive) /li><li> <strong>2,6,9</strong> 2am, 6am y 9am</li></ul>';
$string['taskscheduleminute'] = 'Minuto';
$string['taskscheduleminute_help'] = 'Campo de minuto para planificar de la tarea. El campo utiliza el mismo formato que unix cron. Algunos ejemplos son: <br/><ul><li><strong>*</strong> Cada minuto </li><li><strong>*/5</strong> Cada 5 minutos </li><li><strong>2-10</strong> Cada minuto entre 2 y 10 después de la hora (inclusive)</li><li><strong>2,6,9</strong> 2 6 y 9 minutos después de la hora </li></ul>';
$string['taskschedulemonth'] = 'Mes';
$string['taskschedulemonth_help'] = 'Campo mes para planificar de la tarea. El campo utiliza el mismo formato que unix cron. Algunos ejemplos son: <br/><ul><li><strong>*</strong> Todos los meses </li><li><strong>*/2</strong> Cada segundo mes </li><li><strong>1</strong> Cada mes de enero </li><li><strong>1,5</strong> Cada mes de enero y mayo </li></ul>';
