<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'es', branch 't10-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'todo requerido';
$string['anyrequired'] = 'cualquier requerido';
$string['certificationcompletionedit'] = 'Editar finalización de certificación';
$string['certificationcompletionnoedit'] = 'No puede editar este registro de finalización de certificación';
$string['checkcoursecompletions'] = 'Verifique las finalizaciones del curso';
$string['completionchangessaved'] = 'Los cambios de finalización se han guardado';
$string['completionchangeuser'] = 'Para el usuario, las consecuencias de estos cambios son:';
$string['completioneditor:editcoursecompletion'] = 'Puede editar los datos de finalización del curso de los usuarios';
$string['completionfilterbycourse'] = 'Filtrar por curso: {$a}';
$string['completionfilterbyuser'] = 'Filtrar por usuario: {$a}';
$string['completionofcoursex'] = 'Finalización del curso: {$a}';
$string['completionprobleminformation'] = 'Información';
$string['completionrecordcountproblem'] = 'Registros de problemas: {$a}';
$string['completionrecordcounttotal'] = 'Total de registros: {$a}';
$string['completionsforuserin'] = 'Registros de finalización para {$a->user} en {$a->object}';
$string['completionswithproblems'] = 'Registros de finalización con problemas';
$string['completionupdatecancelled'] = 'Actualización de finalización cancelada';
$string['count'] = 'Contar';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Criterios para finalizar el curso';
$string['coursecompletioncriteriaandmodules'] = 'Criterios y Actividades';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Finalizada si la actividad está finalizada';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Finalizada si el \'Estado de la actividad\' está completo y no ha fallado';
$string['coursecompletioncriteriastatus'] = 'Estado de los criterios';
$string['coursecompletioncriteriatimecompleted'] = 'Tiempo de finalización del criterio';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Copiado del tiempo de finalización de actividad';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Copiado desde \'Tiempo de finalización de actividad\' si no ha fallado';
$string['coursecompletioncurrent'] = 'Finalización actual';
$string['coursecompletioncurrentrecord'] = 'Registro de finalización del curso actual';
$string['coursecompletiondoesntexist'] = 'El usuario no tiene un registro de finalización del curso actual.';
$string['coursecompletionedit'] = 'Editar la finalización del curso';
$string['coursecompletioneditor'] = 'Editor de finalización';
$string['coursecompletiongrade'] = 'Calificación';
$string['coursecompletionhistory'] = 'Historial de finalización del curso';
$string['coursecompletionhistoryadd'] = 'Agregar historial';
$string['coursecompletionhistorydelete'] = 'Eliminar el historial de finalización';
$string['coursecompletionhistorydeleted'] = 'Historial de finalización del curso eliminado';
$string['coursecompletionhistoryedit'] = 'Editar historial';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Finalización de actividad';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Modo de edición';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Usar la finalización de actividad';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Usar fechas de finalización por separado';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'El curso no tiene actividades';
$string['coursecompletionmodulestatus'] = 'Estado de la actividad';
$string['coursecompletionmoduletimecompleted'] = 'Tiempo de finalización de la actividad';
$string['coursecompletionorphanedcritcompldelete'] = 'Eliminar criterios de finalización huérfanos';
$string['coursecompletionorphanedcritcompldeleted'] = 'Criterios de finalización huérfanos eliminados';
$string['coursecompletionorphanedcritcompls'] = 'Criterios de finalización huérfanos';
$string['coursecompletionorphanedcritcomplunknown'] = 'Desconocido';
$string['coursecompletionprogsandcerts'] = 'Programas y certificaciones
 relacionadas';
$string['coursecompletionrpl'] = 'RAP';
$string['coursecompletionrplgrade'] = 'Calificación RAP (%)';
$string['coursecompletionstatus'] = 'Estado de finalización del curso';
$string['coursecompletiontimecompleted'] = 'Tiempo de finalización';
$string['coursecompletiontimeenrolled'] = 'Hora de matrícula';
$string['coursecompletiontimestarted'] = 'Hora de inicio';
$string['coursecompletionviewed'] = 'Visto';
$string['coursemembership'] = 'Miembro del curso';
$string['cronautomatic'] = 'Cron / Automático';
$string['error:impossibledatasubmitted'] = 'Los datos enviados no son válidos y no pueden procesarse';
$string['fixconfirmtitle'] = 'Confirmar registros auto-fix';
$string['hasproblem'] = 'Tiene problema?';
$string['history'] = 'Historial';
$string['invalidstatus'] = 'Inválido: seleccione un estado válido';
$string['notapplicable'] = 'No aplica';
$string['notapplicableshort'] = 'N/A';
$string['overview'] = 'Resumen';
$string['pluginname'] = 'Editor de finalización';
$string['problem'] = 'Problema';
$string['progorcerttimecompleted'] = 'Tiempo de finalización o certificado';
$string['programcompletionedit'] = 'Editar la finalización del programa';
$string['programcompletionnoedit'] = 'No puede editar este registro de finalización del programa';
$string['transactiondatetime'] = 'Fecha / Hora';
$string['transactions'] = 'Transacciones';
$string['transactionuser'] = 'Cambio hecho por';
$string['unknown'] = 'Desconocido';
