<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'es', branch 'MOODLE_32_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Probar {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Generador de datos Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Asignar aleatoriamente competencias a {$a}';
$string['progress_assigncoursecompetencies'] = 'Asignar aleatoriamente cursos a competencias';
$string['progress_assignfail'] = 'No se puede asignar un {$a} a nada existente';
$string['progress_assigngoalstohierarchy'] = 'Asignar aleatoriamente objetivos a {$a}';
$string['progress_assigngoalusergroups'] = 'Asignar aleatoriamente grupos de usuarios a los objetivos';
$string['progress_assignhierarchy'] = 'Asignación de posición primaria a los usuarios ({$a})';
$string['progress_assignusers'] = 'Asignación de usuarios a programa(s)';
$string['progress_completedcoursecategory'] = 'Categoría del curso completo ({$a}s)';
$string['progress_completedcreationofappraisals'] = 'Evaluación completada ({$a}s)';
$string['progress_completedhierarchy'] = 'Jerarquía {$a->type} completada ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Plan de aprendizaje completado ({$a}s)';
$string['progress_createactivities'] = 'Creación de actividades ({$a})';
$string['progress_createaudience'] = 'Creación de Audiencias ({$a})';
$string['progress_createcertifications'] = 'Creación de certificaciones ({$a})';
$string['progress_createplan'] = 'Creación de plan de aprendizaje ({$a})';
$string['progress_createprograms'] = 'Creación de programas ({$a})';
$string['progress_creatingappraisal'] = 'Creando evaluación ({$a}s)';
$string['progress_creatingcoursecategory'] = 'Creación de categoría del curso {$a}';
$string['progress_creatinghierarchy'] = 'Creando aleatoriamente hasta {$a->number} {$a->type}  jerarquías llamadas {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Creando aleatoriamente hasta {$a->number} {$a->type}  jerarquías hijas';
$string['progress_creatinghierarchyframework'] = 'Crear marco de trabajo {$a->type}  {$a->name}';
$string['progress_creatinglearningplan'] = 'Creación de plan de  aprendizaje {$a}';
$string['progress_planassigncompetencies'] = 'Asignar aleatoriamente hasta {$a} competencias al plan';
$string['progress_planassigncourses'] = 'Aleatoriamente asignar hasta {$a} cursos para planificar';
$string['progress_planassignobjectives'] = 'Creando aleatoriamente hasta {$a} objetivos al plan';
$string['progress_planassignprograms'] = 'Asignar aleatoriamente hasta {$a} programas al plan';
